Subject: As an User I need to upgrade from pre-FAL or DAM Installations
Description

Subtasks:
Task # 54241: Upgrade wizard for sys_category <<-->> sys_file relations Closed
Task # 55447: RTE magic images should be migrated to processed files Closed
Related issues:
related to Core - Bug # 53846: Enhance RTE Magic Image FAL migration upgrade ... Resolved 2013-11-21

History
#1 - 2013-12-08 09:57 - Steffen Ritter
- Subject changed from As an User I need to upgrade from pre-FAL or FAL Installations to As an User I need to upgrade from pre-FAL or DAM 
Installations

#2 - 2014-12-14 00:48 - Georg Ringer
- Status changed from New to Needs Feedback

should this be closed? there are several extensions for that available?

#3 - 2015-01-02 10:34 - Benjamin Mack
- Status changed from Needs Feedback to Closed

yes. not part of the core.
